org.omg.PortableInterceptor

## Interface NON_EXISTENT

    public interface NON_EXISTENT

org/omg/PortableInterceptor/NON_EXISTENT.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from /build/openjdk-8-RL54ef/openjdk-8-8u504-ga~us1/src/corba/src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Thursday, August 27, 2026 9:13:19 PM UTC

### Field Summary

Fields
`static short` `value` Object adapter state indicating that the adapter has been destroyed.

### Field Detail

#### value

    static final short value

Object adapter state indicating that the adapter has been destroyed.

See Also:
  Constant Field Values